A:link { text-decoration: underline }
A:visited { text-decoration: underline }
A:active { text-decoration: underline }


.zaklad
	{font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 8pt; 
	font-style: normal;
	font-weight: normal;
	color: #000084
	text-decoration: none}

.nadpis
	{font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 17pt; 
	font-style: normal;
	font-weight: normal;
	color: #000084
	text-decoration: none}

.rotobic12
	{font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 12pt; 
	font-style: normal;
	font-weight: bold;
	color: #000084
	text-decoration: none}

.rotobic14
	{font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 12pt; 
	font-style: normal;
	font-weight: bold;
	color: #000084
	text-decoration: none}

